body {
  background-size: cover;


  .products-section {
    .container {
      .row {
        .col-lg-3 {
          .card {
            margin-bottom: 20px !important;

            .card-img-top {
              height: 250px;
            }

            .card-header {
              text-align: center;
            }

          }
        }
      }
    }
  }

  .tex-section {
    .container {
      .row {
        .col-lg-3 {
          .card {
            border: none;
            margin-bottom: 20px;
            cursor: pointer;
            transition: 0.5s;

            .card-header {
              height: 250px;
              background: transparent;
              border: none;

              .card-img-top {
                height: 100%;
                width: 100%;
                object-fit: cover;
              }
            }

            .card-body {
              padding-bottom: 0 !important;
              height: 150px;
            }

            .card-footer {
              text-align: center;
              background: transparent;
              border: none;
            }

            &:hover {
              box-shadow: 0 3px 3px 3px rgb(0, 0, 0, 0.5);
            }

          }
        }
      }
    }
  }

  .profile {
    min-height: 500px;
  }
}